/* フォーム設定 */

.form,
.form-t {
  font: 16px/24px Arial, sans-serif;
  width: 95%;
  border: none;
  outline: none;
  padding: 10px;
  background: transparent;
  border-radius: 5px 5px 5px 5px;
}

.form-t:hover,
.form-t:focus,
.form-t:active,
.form:hover,
.form:focus,
.form:active {
  outline: none;
  border: none;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px 5px 5px 5px;
}

.form-t {
  height: 10em;
  resize: vertical;
}

label {
  padding: 10px;
}